euclidDist {arf3DS4} | R Documentation

## Calculate Euclidian distances of all regions in a model.

### Description

euclidDist calculates Euclidian distances between the center locations of each region in an ARF model. This can be used to assess if regions are close together.

### Usage

    euclidDist(arfmodel, thres = 5, quiet = T)

### Arguments

`arfmodel` | An arf model object (class `model`)
`thres` | Threshold at which to output region information. If regions are closer than `thres` information is printed if `quiet=FALSE`.
`quiet` | Should region information be printed?

### Details

euclidDist only uses center location, no information on the extent of a region is used.

### Value

Returns a lower triangular matrix with Euclidian distances of all regions in the model.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`

[Package arf3DS4 version 2.5-10 Index]